@charset "utf-8";
/* CSS Document */

.mdk_newver{
  position: absolute;
  width: 250px;
  height: 250px;
  top: 215px;
  left: calc(50% - 422px);
  text-align: center;
  border-radius: 100%;
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
}
.mdk_newver p{
  width: 182px;
  height: 30px;
  margin: 0 auto 10px;
  font-weight: 500;
  color: #FFFFFF;
  border-radius: 20px;
  background-color: #29437a;
}
.mdk_newver span{
  display: inline-block;
  margin-bottom: 20px;
  font-size: 0.875rem;
  color: #111111;
}
.mdk_newver img{
  width: 84%;
  border-radius: 250px
}
.mdk_producttop .mdk_wrap{padding-right: 45px;}


.mdk_movie{
  padding-bottom: 64px;
  background-image: 
  linear-gradient(#FFFFFF 0 , #FFFFFF 80px, rgba(255,255,255,0) 80px ,rgba(255,255,255,0) 100%);
}
.mkd_videowrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.mkd_videowrap>div{width: 48%;}
.mkd_videowrap .mdk_moviebox{margin-bottom: 16px;}
.mkd_videowrap p{text-align: center;}


.mdk_intro{
  margin-bottom: 140px;
  padding: 72px 0 0;
}
.mdk_intro .mdk_innerwrap{
  position: relative;
  margin-bottom: 232px;
  padding-right: 488px;
}
.mdk_intro .mdk_innerwrap>div{
  position: absolute;
  width: 556px;
  right: -90px;
  top: 0;
}
.mdk_intro .mdk_innerwrap div img{width: 100%;}
.mdk_slide{display: none;}
.mdk_slide.slick-initialized{display: block;}
.mdk_intro h2{
  font-size: 2rem;
  font-weight: bold;
  color: #29437A;
}
.mdk_subttl{
  margin-bottom: 40px;
  font-size: 1.125rem;
  color: #404040;
}
.mdk_intro .mdk_innerwrap span{
  display: inline-block;
  line-height: 2;
  letter-spacing: 0.1em;
  margin-bottom: 2em;
  color: #404040;
}

.mdk_featurlist{
  display: flex;
  justify-content: space-between;
}
.mdk_featurlist>li{
  width: 380px;
  padding: 22px 34px;
  border-radius: 4px;
  background-color: #F5F5F5;
}
.mdk_featurlist>li h3{
  margin-bottom: 36px;
  padding-bottom: 2px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  color: #111111;
  border-bottom: 3px solid #07388A;
}
.mdk_innerlist li{margin-bottom: 18px;}
.mdk_innerlist li img{
  display: inline-block;
  vertical-align: middle;
}
.mdk_innerlist li span{
  display: inline-block;
  width: calc(100% - 36px);
  margin-left: 10px;
  padding-top: 2px;
}


.mdk_tab{
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.mdk_tab li{
  position: relative;
  width: 49.5%;
  height: 60px;
  padding-top: 16px;
  text-align: center;
  font-size: 1.25rem;
  color: #111111;
  background-color: #F5F5F5;
  cursor: pointer;
}
.mdk_tab li span{
  margin-right: 8px;
  vertical-align: baseline;
  font-size: 1rem;
  color: #f29423;
}
.mdk_tab li.active{
  color: #29437A;
  border-bottom: 1px solid #29437A;
}
.mdk_scrollwrap{display: none;}
.mdk_scrollwrap.active{display: block;}
.mdk_spec tr:first-of-type th{height: 48px;}
.mdk_spec tr:first-of-type td{text-align: center;}
.mdk_spec td{text-align: left;}


.mdk_option{
  padding: 96px 0 112px;
  background-color: #F5F5F5;
}
.mdk_option h2{
  margin-bottom: 70px;
  text-align: center;
  font-size: 2.5rem;
}
.mdk_option ul{
  display: flex;
  flex-wrap: wrap;
  background-color: #FFFFFF;
}
.mdk_option li{
  width: calc(100%/3);
  padding: 40px 48px;
  text-align: center;
  border-bottom: 1px solid #F5F5F5;
  border-right: 1px solid #F5F5F5;
}
.mdk_option li:nth-of-type(3n){border-right: none;}
.mdk_option li:last-of-type{
  width: 100%;
  padding: 32px 90px;
  border-bottom: none;
}
.mdk_option li p{margin-bottom: 20px;}
.mdk_option li h3{
  margin-bottom: 24px;
  font-weight: bold;
  color: #111111;
}
.mdk_option li>span{
  line-height: 2;
  font-size: 0.875rem;
  color: #111111;
}









@media print{
  .mdk_movie{margin-bottom: 0;}
  .mdk_intro{
    margin-bottom: 0;
    padding: 36px 16px 0;
    page-break-after: always;
  }
  .mdk_intro .mdk_innerwrap{
    margin-bottom: 32px;
    padding-right: 46%;
  }
  .mdk_intro h2{font-size: 1.25rem;}
  .mdk_subttl{font-size: 0.875rem;}
  .mdk_intro .mdk_innerwrap div{
    width: 46%;
    right: 0;
  }
  .mdk_intro .mdk_innerwrap span{font-size: 0.75rem;}

  .mdk_featurlist>li{
    width: 32%;
    padding: 16px;
  }
  .mdk_featurlist>li h3{
    margin-bottom: 20px;
    font-size: 0.875rem;
  }
  .mdk_innerlist li{margin-bottom: 8px;}
  .mdk_innerlist li img{
    width: 16px;
    margin-top: 2px;
    vertical-align: top;
  }
  .mdk_innerlist li span{
    padding-top: 0;
    font-size: 0.75rem;
  }


  .mdk_spec{page-break-after: always;}
  .mdk_spec td{
    width: auto;
    padding: 12px 0 12px 20px;
  }
  .mdk_spec td img{width: 200px;}


  .mdk_option{
    padding: 8px 0;
    background: none;
    page-break-after: always;
  }
  .mdk_option h2{
    margin-bottom: 20px;
    font-size: 1.25rem;
  }
  .mdk_option li{padding: 10px;}
  .mdk_option li p{margin-bottom: 8px;}
  .mdk_option li p img{
    max-width: 100%;
    height: 120px;
  }
  .mdk_option li h3{
    margin-bottom: 8px;
    font-size: 0.625rem;
  }
  .mdk_option li>span{
    display: inline-block;
    line-height: 1.5;
    font-size: 0.625rem;
  }


  .mdk_faq{padding: 0 0 40px}
  .mdk_faq h2{
    margin-bottom: 20px;
    font-size: 1.25rem;
  }
  .mdk_faq dl{padding: 24px 0;}
  .mdk_faq dt p:first-of-type,
  .mdk_faq dd p:first-of-type{
    width: 20px;
    height: 20px;
    line-height: 1.2;
    margin-right: 10px;
    font-size: 0.875rem;
  }
  .mdk_faq dt{margin-bottom: 12px;}
  .mdk_faq dt p:last-of-type{
    line-height: 1.2;
    margin-top: 0;
    font-size: 1rem;
  }
  .mdk_faq dd p:last-of-type{
    margin-top: 0;
    font-size: 0.875rem;
  }

}




@media screen and (min-width:821px){
  .mdk_tab li:hover{opacity: 0.5;}
}





/*-----------------------------------------*/
/*--------------レスポンシブ---------------*/
/*-----------------------------------------*/
@media screen and (max-width:820px){
  .mdk_producttop .mdk_wrap{
    padding-right: 0;
    text-align: right;
  }
  .mdk_producttop img{width: 77%;}
  .mdk_newver{
    width: 30.5vw;
    height: 30.5vw;
    left: 0;
    top: 26.2vw;
  }
  .mdk_newver p{
    width: 22.2vw;
    height: 3.6vw;
    margin: 0 auto 1.2vw;
    font-size: 1.9vw;
  }
  .mdk_newver span{
    margin-bottom: 2.4vw;
    font-size: 1.7vw;
  }


  .mdk_intro .mdk_innerwrap{padding: 0 20px;}

  .mdk_subttl{margin-bottom: 32px;}
  .mdk_intro .mdk_innerwrap div{
    position: static;
    width: 100%;
    margin-bottom: 32px;
  }

  .mdk_tab li{font-size: 1rem;}


  .mdk_scrollwrap{overflow-x: scroll;}

  .mdk_spec td{padding-left: 14px;}
  .mdk_spec td img{width: 100%;}

  .mdk_option ul{justify-content: space-between;}
  .mdk_option li{
    width: 48%;
    border: none;
  }
  .mdk_option li p img{width: 100%;}
}
@media screen and (max-width:420px){
  .mdk_newver{
    width: 120px;
    height: 120px;
    left: 0;
    top: 152px;
  }
  .mdk_newver p{
    width: 96px;
    height: 16px;
    margin: 0 auto 4px;
    font-size: 0.625rem;
  }
  .mdk_newver span{
    margin-bottom: 10px;
    font-size: 0.625rem;
  }


  .mdk_pagelink{display: block;}
  .mdk_pagelink ul{padding: 0 72px;}

  .mdk_movie{padding-bottom: 45px;}
  .mkd_videowrap>div{width: 100%;}
  .mkd_videowrap>div:first-of-type{margin-bottom: 32px;}



  .mdk_intro{background-position: center 220px;}
  .mdk_intro h2{
    margin-bottom: 32px;
    font-size: 1.625rem;
  }
  .mdk_subttl{text-align: center;}
  .mdk_subttl b{display: block;}

  .mdk_intro .mdk_innerwrap{margin-bottom: 100px;}
  .mdk_featurlist{
    flex-wrap: wrap;
    padding: 0 20px;
  }
  .mdk_featurlist>li{
    width: 100%;
    margin-bottom: 20px;
    padding: 20px 8px 24px;
  }
  .mdk_featurlist>li h3{font-size: 1.375rem;}
  .mdk_innerlist{padding-left: 16px;}
  .mdk_innerlist li img{width: 20px;}


  .mdk_tab{display: block;}
  .mdk_tab li{width: 100%;}
  .mdk_tab li.active::before{
    content: "";
    position: absolute;
    display: inline-block;
    width: 8px;
    height: 8px;
    left: 16px;
    top: 24px;
    border-top: 1px solid #29437A;
    border-right: 1px solid #29437A;
    transform: rotate(45deg);
  }
  .mdk_tab li:nth-last-of-type(n+2){margin-bottom: 16px;}
  .mdk_spec table{width: 460px;}


  .mdk_option{padding: 40px 20px 20px;}
  .mdk_option h2{
    margin-bottom: 35px;
    font-size: 1.875rem;
  }
  .mdk_option ul{padding: 32px 10px;}
  .mdk_option li,
  .mdk_option li:last-of-type{
    margin-bottom: 40px;
    padding: 0;
  }
  .mdk_option li p img{
    width: auto;
    height: 82px;
  }
  .mdk_option li:last-of-type p img{
    width: 100%;
    height: auto;
  }
  .mdk_option li h3{margin-bottom: 8px;}
  .mdk_option li h3 span.mdk_br{display: block;}
  .mdk_option li h3 span.mdk_fonts{font-size: 0.625rem;}

  .mdk_option li>span{
    display: block;
    line-height: 1.5;
    text-align: left;
    font-size: 0.625rem;
  }
}
@media screen and (max-width:375px){}
@media screen and (max-width:360px){}
@media screen and (max-width:320px){}


